#logo {
    display: block;
    margin: auto;
    margin-top: -10%;
}

#contact-info {
    list-style: none;
    margin-left: 0;
}

.content {
    background: white;
}

#banner {
    padding-top: 2%;
    padding-bottom: 2%;
    background: #4a718d;
}

.day, .month, .dayOfWeek, .time {
    display: block;
    text-align: center;
    padding: 4%;
}

.day {
    font-size: 150%;
    padding-top: 18%;
    padding-bottom: 18%;
    background: #f5f5f5;
}

.month {
    color: white;
    background: #686868;
}

.dayOfWeek {
    padding-top: 8%;
    padding-bottom: 0;
}

.time {
    padding-top: 0;
    padding-bottom: 8%;
}

.description {
    padding-top: 4%;
    padding-bottom: 8%;
    display: block;
}

.event-thumbnail {
    height: 120px;
    overflow: hidden;
    margin-bottom: 4%;
}

    .event-thumbnail img {
        width: 100%;
    }

.logo-image {
    margin-left: 10px;
}

#home {
    background: url('../assets/images/pages/home/background.png') repeat;
    margin-top: 10%;
}
